{
  "paths": [
    {
      "_path": "bin/regenie",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/regenie_1669669511364/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "09b1215116a6ee1e7b030b6e3d671564b72bf39c2c04456988a07d3c7f81efb1",
      "size_in_bytes": 4234736
    },
    {
      "_path": "share/regenie/regenie-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "d9b5da92965a0b47560c4c03b9ecb74236d1bf2c0c88c8693f01a7044c0238d1",
      "size_in_bytes": 2878
    }
  ],
  "paths_version": 1
}